algorithm: DANN
criterion: Calibration
criterion_final: 0.9932664235432943
dataset: Caco-2
hparams:
  discr_lr: 0.8040429682032079
  discr_weight_decay: 1.0e-05
  lambda_reg: 0.17721945922652307
  lr: 0.0022115407357167684
  mlp_depth: 4
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 0.00308342670910969
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: Desc2D
seed: 55481
test_calibration_final: -0.3862200379371643
test_performance_0: 279233167360.0
test_performance_1: 363454758912.0
test_performance_2: 469743337472.0
test_performance_final: 1.6167236841882255e+18
train_val_split: Random
val_calibration_final: 0.9991074204444885
val_performance_0: 386.2305908203125
val_performance_1: 906.8566284179688
val_performance_2: 987.251220703125
val_performance_final: 305.9375915527344
